@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');
@font-face {
	font-family: "MyriadPro";
	src: url("../fonts/MYRIADPRO-REGULAR.OTF") format("opentype");
	font-style: normal;
	font-weight: 400;
	font-display: swap;
}

.page_online .instrument_wrapper {
	padding:0;
}
.page_online .instrument_wrapper::before {
	background-color: rgb(0 0 0 / 0.6);
}
.page_online .page_container {
	max-width:1200px;
	padding-left:15px;
	padding-right:15px;
	width:100%;
	margin:0 auto;
}
.page_container .d_flex {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;

}


.page_container.first-screen {
	z-index:10;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: flex-start;
	-ms-flex-pack:flex-start;
	justify-content: flex-start;
	margin-top:30px;
	margin-bottom:30px;
	padding:30px 0;
}
.page_online h1 {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	font-family: MyriadPro, sans-serif;
	/*font-size: 64px;*/
	font-size: calc(18px + 33 * ((100vw - 320px) / (1200 - 320)));
	font-weight: 400;
	letter-spacing: 0.67px;
	margin-top: 0;
}
.page_online h1 span {
	font-family: Poppins, sans-serif;
	font-weight: 600;
	padding-top: 10px;
}
.page_online h1 i {
	display:inline-block;
	width:42px;
	height:42px;
	background-position:center;
	background-size:100%;
	background-repeat:no-repeat;
	margin-right: 5px;
}
.page_online h1 i.skype {
	background-image: url('../images/skype_icon.svg');
}
.page_online h1 i.zoom {
	background-image: url('../images/zoom_icon.svg');
}
.page_online h1 i.facetime {
	background-image: url('../images/facetime_icon.svg');
}
.page_online .page_container.first-screen ul {
	list-style: disc;
	padding-left: 20px;
	margin: 0;
}
.page_online .page_container.first-screen ul li {

}
.page_online .page_container.first-screen .instrument_wrapper_links, .page_container.first-screen ul li a {
	font-family: MyriadPro, sans-serif;
	/*font-size: 28px;*/
	font-size: calc(14px + 10 * ((100vw - 320px) / (1200 - 320)));
	font-weight: 400;
	text-align: left;
	margin-top: unset;
}
.page_container.first-screen ul li a {
line-height:150%;
}
.page_online .page_container.first-screen .instrument_wrapper_links {
	margin-bottom:0;
}
.page_container.first-screen ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
}
.page_online .page_container.first-screen .arrow {
	border: solid #fff;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 5px;
}
.page_online .page_container.first-screen .arrow.right {
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.page_online .page_container.first-screen .arrow:nth-child(1) {
	margin-left:10px;
}
.page_online .page_container.first-screen .arrow:nth-child(2) {
	margin-left:-5px;
}
.page_online .page_container.first-screen .instrument_wrapper_btn {
	margin:0 0 0;
}
.page_online .instrument_wrapper_btn span {
	/*background-color: #af1118;
	font-family: MyriadPro, sans-serif;
	font-size: 20px;
	font-weight: 400;
	margin-top: 40px;
	display: inline-block;
	border-radius: 20px;
	color: white;
	padding: 0px 25px;
	height: 42px;
	line-height: 42px;*/
	padding: 17px 23px;
	margin-top: 40px;
	display: inline-block;
}

.second__block {
	padding-top:100px;
	padding-bottom: 100px;
}
.second__block_Wrapper {
	-webkit-box-align:start;
	-ms-flex-align:start;
	align-items:flex-start;
}
.second__block_Wrapper > div {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 50%;
	flex: 0 1 50%;
}
.second__block h2, .fourth__block h2, .fifth__block h2, .six__block h2, .seven__block h2 {
	color: #313243;
	font-family: Poppins, sans-serif;
	/*font-size: 50px;*/
	font-size: calc(24px + 19 * ((100vw - 320px) / (1200 - 320)));
	font-weight: 400;
	margin-bottom:40px;
	margin-top:0;
	line-height:50px;
}
.second__block h2 span {
	font-family: MyriadPro, sans-serif;
	font-weight: 600;
}
.second__block p, .fourth__block p, .fifth__block p, .six__block p, .seven__block p {
	color: #313243;
	font-family: MyriadPro, sans-serif;
	/*font-size: 25px;*/
	font-size: calc(14px + 8 * ((100vw - 320px) / (1200 - 320)));
	font-weight: 400;
	letter-spacing: 0.25px;
}
.second__block .second__block_images img {
	max-width:100%;
	height:auto;
}
.second__block .second__block_images .second__block_imageWrap {
	z-index: 99;
	position:relative;
}
.second__block .second__block_images iframe {
	position: absolute;
	width: calc(100% - 103px);
	height: calc(100% - 54px);
	min-height: unset !important;
	margin: 0 !important;
	top: 10px;
	left: 55px;
}
.second__block .second__block_images .laptops {
	margin-left: -140px;
	margin-top: -40px;
}

.third__block {
	background-color: #af1118;
	padding:105px 0;
}
.third__block .form__block {
	margin-top:30px;
	text-align:center;		
}
.third__block .form__block form {
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	margin-top:20px;
	-webkit-box-align: unset;
	-ms-flex-align: unset;
	align-items: unset;
}
.third__block .form__block form input[type="text"] {
	height:50px;
	padding: 6px 0 0 40px;
	line-height:50px;
	width: 275px;
	border:0;
}
.page_online .third__block .alfacrm-control {
	width:auto !important;
}
.third__block .form__block form input[type="text"]::-webkit-input-placeholder {
	color: #626262;
	font-family: MyriadPro;
	font-size: 22px;
	line-height:22px;
	font-weight: 400;
}
.third__block .form__block form input[type="text"]::-moz-placeholder {
	color: #626262;
	font-family: MyriadPro;
	font-size: 22px;
	line-height:22px;
	font-weight: 400;
}
.third__block .form__block form input[type="text"]:-ms-input-placeholder {
	color: #626262;
	font-family: MyriadPro;
	font-size: 22px;
	line-height:22px;
	font-weight: 400;
}
.third__block .form__block form input[type="text"]::-ms-input-placeholder {
	color: #626262;
	font-family: MyriadPro;
	font-size: 22px;
	line-height:22px;
	font-weight: 400;
}
.third__block .form__block form input[type="text"]::placeholder {
	color: #626262;
	font-family: MyriadPro;
	font-size: 22px;
	line-height:22px;
	font-weight: 400;
}
.third__block .form__block form button[type="submit"] {
	background-color:#000;
	cursor: pointer;
	height:100%;
	border:0;
	width: 100px;
	color:transparent;
}
.third__block .form__block form .submit_container,
.third__block .form__block form .alfacrm-submit-container {
	position:relative;
}
.third__block .form__block form .submit_container::before,
.third__block .form__block form .alfacrm-submit-container::before {
	content:'';
	position:absolute;
	background-color:#fff;
	width:20px;
	height:20px;
	top: calc(50% - 10px);
	left: calc(50% - 10px);
	border-radius: 50%;
}
.third__block .form__block form .submit_container i.arrow.right,
.third__block .form__block form .alfacrm-submit-container i.arrow.right {
	position:absolute;
	border: solid #000;
	border-width: 0 2px 2px 0;
	display: inline-block;
	padding: 3px;
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top:24px;
	left:45px;
}
.third__block .text__block {
	margin-top:65px;
	position:relative;
}
.third__block h2 {
	margin-top:0;
	margin-bottom:35px;
	color: #ffffff;
	font-family: MyriadPro, sans-serif;
	/*font-size: 75px;*/
	font-size: calc(24px + 37 * ((100vw - 320px) / (1200 - 320)));
	font-weight: 400;
	line-height:75px;
	text-align:center;
}
.third__block p, .third__block a {
	color: #ffffff;
	font-family: MyriadPro, sans-serif;
	font-size: 33px;
	font-size: calc(14px + 14 * ((100vw - 320px) / (1200 - 320)));
	font-weight: 400;
}
.third__block .third__block_contacts  {
	margin:40px 0;
	max-height:43px;

}
.third__block .third__block_contacts a {
	margin-right:30px;
}
.messenger__arrow {
	position:absolute;
	right: -155px;
    top: -112px;
    width: 440px;
	height: auto;
}
.messenger__arrow.en {
	top: -135px;
}
.messenger__arrow img {
	width:100%;
	height:100%;
	
}

.fourth__block, .seven__block {
	padding:160px 0;
}
.fourth__block_Wrapper, .seven__block_Wrapper {
	-webkit-box-align: start !important;
	-ms-flex-align: start !important;
	align-items: flex-start !important;
}
.fourth__block .fourth__block_text h2, 
.fourth__block .fourth__block_text p,
.fourth__block .fourth__block_text .instrument_wrapper_btn,
.six__block_text h2,
.six__block_text p,
.six__block_text .instrument_wrapper_btn {
	text-align:right;
}
.fourth__block_Wrapper > div,
.seven__block_Wrapper > div {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 50%;
	flex: 0 1 50%;
}
.fourth__block_videoWrap, .seven__block_videoWrap {
	position:relative;
}
.fourth__block_text {
	padding-left:40px;
}
.main .fourth__block_video iframe,
.main .seven__block_video iframe {
	max-width:500px;
	min-height:275px !important;
	width:100%;
	height:100%;
	z-index:99;
	margin:0 !important;
}
.fourth__block_video_bg, .seven__block_video_bg {
	width: 252px;
	height: 207px;
	background-color: #af1118;
	position:absolute;
	bottom:-70px;
	right:0px;
	z-index: -1;
}
.fourth__block .instrument_wrapper_btn span,
.fifth__block .instrument_wrapper_btn span,
.six__block .instrument_wrapper_btn span,
.seven__block .instrument_wrapper_btn span {
	margin-top:90px;
}

.fifth__block {
	position:relative;
	/*background-image: url('../images/fifth_block_bg.webp');*/
	background-repeat:no-repeat;
	background-position: center;
	background-size: cover;
	padding:145px 0;
	z-index: 10;
}
.fifth__block::before {
	content: "";
	display: block;
	background-color: rgba(0, 0, 0, .4);
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	z-index: -1;
}
.fifth__block_Wrapper {
	max-width:55%;
}
.fifth__block h2, .fifth__block p {
	color:#fff;
	text-align: left;
}


.six__block {
	background-color: #f1f1f1;
	padding-top:50px;
}
.six__block_text {
	padding-left:125px;
}

.seven__block_text {
	padding-right:40px;
}
.seven__block_video_bg {
	bottom:-95px;
}
.instrument_wrapper_btn.mobile__only {
	display:none;
	margin: 0;
}

.seo__block {
	padding:30px 0;
}
.seo__block .seo__block_text, .seo__block .post_content  {
	font-family: Montserrat, sans-serif ;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
}

.seo__block .seo__block_text p {
	font-weight:600;
	margin:20px 0 5px;
}
.seo__block .post_content p {
	margin:20px 0 5px;
}
.seo__block .post_content {
	margin-top:20px;
}
/*.seo__block .post_content, */
.page_online .ankor_video {
	display:none;
}
@media only screen and (max-width:1200px) {
	.page_online .instrument_wrapper_text {
		text-align:center;
	}
	.page_online .instrument_wrapper {
		padding:0 20px;
	}
}
@media only screen and (max-width:1024px) {
	.messenger__arrow, .messenger__arrow.en {
		right: 50px;
		width: 300px;
		top: -50px;
		height: 255px;
		object-fit: fill;
	}
}

@media only screen and (max-width:991px) {
	.messenger__arrow {
		right: -30px;
		width: 230px;
		top: -45px;
		height: 215px;
		object-fit: fill;
	}
	.messenger__arrow.en {
		top: -55px;
	}
	.page_online .instrument_wrapper_btn span {
		font-size: 16px;
	}
	.second__block h2, .fourth__block h2, .fifth__block h2, .six__block h2, .seven__block h2, .third__block h2 {
		line-height: 100%;
	}
	.page_online .page_container {
		/*width:90%;*/
	}
	.second__block .second__block_images .second__block_imageWrap {
		-webkit-box-flex:0;
		-ms-flex:0 0 90%;
		flex:0 0 90%;
	}
	.second__block .second__block_images .laptops {
		margin-left: -110px;
		margin-top: -50px;
		height: 220px;
	}
	.second__block .second__block_images iframe {
		width: calc(100% - 82px);
		height: calc(100% - 40px);
		top: 10px;
		left: 43px;
	}
	.page_online .instrument_wrapper_text {
		margin:unset;
	}
	.six__block_text {
		padding-left: 40px;
	}
	.fourth__block_video_bg, .seven__block_video_bg {
		bottom: -40px;
		right: -35px;
	}
	.fourth__block, .seven__block, .fifth__block, .second__block {
		padding-top: 80px;
		padding-bottom:80px

	}
	.fourth__block_text {
		padding-left: 65px;
	}
	.fourth__block .instrument_wrapper_btn span, .fifth__block .instrument_wrapper_btn span, .six__block .instrument_wrapper_btn span, .seven__block .instrument_wrapper_btn span {
		margin-top: 35px;
	}
	
}


@media only screen and (max-width:650px) {
		.messenger__arrow {
		display:none;
	}
}


@media only screen and (max-width:576px) {

	.page_online .instrument_wrapper, .page_online .instrument_wrapper::before {
		height:450px;
	}
	.fourth__block .instrument_wrapper_btn:not(.mobile__only) {
		display:none;
	}
	.instrument_wrapper_btn.mobile__only {
		display:block;
	}
	.page_online .instrument_wrapper {
		background-position: right -170px center;
	}
	.page_online h1, .second__block h2, .fourth__block h2, .fifth__block h2, .six__block h2, .seven__block h2, .third__block h2,
	.third__block p, .third__block a{
		text-align: left;
	}
	.page_online h1 span {
		letter-spacing: 0.24px;
	}
	.page_online h1 i {
		width: 16px;
		height: 16px;
	}
	.page_container.first-screen {
		margin: 70px 0 0 0;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: center;
		row-gap:30px;
	}
	.page_online .page_container.first-screen .instrument_wrapper_text,
	.page_online .instrument_wrapper_btn span {
		margin:0;
	}
	.page_online .page_container.first-screen .instrument_wrapper_links, .page_container.first-screen ul li a {
		letter-spacing: 0.19px;
	}
	.page_online .page_container.first-screen .instrument_wrapper_links {
		/*margin-top: auto;
		margin-bottom: auto;*/
		text-align: left;
	}
	.page_online .page_container.first-screen .arrow {
		padding: 3px;
	}
	.page_online .page_container.first-screen .arrow:nth-child(1) {
		margin-left: 3px;
	}
	.page_online .page_container.first-screen .instrument_wrapper_btn {
		text-align: left;
	}
	.page_online .page_container.first-screen .arrow:nth-child(2) {
		margin-left: -2px;
	}

	.page_online .second__block {
		padding-top:30px;
		padding-bottom: 70px
	}
	.second__block h2, .fourth__block h2, .fifth__block h2, .six__block h2, .seven__block h2 {
		margin-bottom:20px;
	}
	.page_online .second__block_Wrapper, .six__block_Wrapper, .seven__block_Wrapper {
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-ms-flex-direction:column;
		flex-direction:column;
	}
	.fourth__block_Wrapper{
		-webkit-box-orient:vertical;
		-webkit-box-direction:reverse;
		-ms-flex-direction:column-reverse;
		flex-direction:column-reverse;
	}
	.second__block_Wrapper > div,
	.fourth__block_Wrapper > div, 
	.seven__block_Wrapper > div{
		-webkit-box-flex:0;
		-ms-flex:0 1 100%;
		flex:0 1 100%;
		width: 100%;
	}
	.second__block .second__block_images .laptops {
		height: 160px;
		margin-left: -60px;
		margin-top: -25px;
	}
	.third__block {
		padding: 25px 0 125px;
	}
	.third__block .form__block form {
		-webkit-box-pack: left;
		-ms-flex-pack: left;
		justify-content: left;
	}
	.third__block .form__block form input[type="text"] {
		width: 220px;
		height:44px;
	}
	.third__block .form__block form input[type="submit"] {
		width:75px;
		height:44px;
	}
	.third__block_contacts img {
		max-width:27px;
	}
	.third__block .third__block_contacts a {
		margin-right: 22px;
	}
	.third__block .text__block {
		margin-top: 35px;
	}
	.third__block .third__block_contacts {
		margin: 25px 0;
	}
	third__block h2 {
		margin-bottom:0;
	}
	.third__block .form__block {
		margin-top:8px;
	}
	.third__block .form__block form .submit_container i.arrow.right, .third__block .form__block form .alfacrm-submit-container i.arrow.right {
		padding: 2px;
		top: 22px;
		left: 45px;
	}
	.fourth__block {
		padding:25px 0;
	}
	.fourth__block_text, .six__block_text {
		padding-left:0;
	}
	.main .fourth__block_video iframe, .main .seven__block_video iframe {
		max-width:100%;
		min-height: 220px !important;
	}
	.fifth__block {
		padding: 55px 0 40px;
	}
	.fifth__block_Wrapper {
		max-width:100%;
	}
	.fifth__block_Wrapper .instrument_wrapper_btn {
		margin-top:180px;
	}
	.fourth__block_video_bg, .seven__block_video_bg {
		bottom: -20px;
		right: -20px;
	}
	.fourth__block_videoWrap {
		margin-top:30px;
	}
	.fourth__block .instrument_wrapper_btn.mobile__only {
		margin-top:90px;
	}
	.second__block .second__block_images iframe {
		position: absolute;
		width: calc(100% - 65px);
		height: calc(100% - 30px);
		min-height: unset !important;
		margin: 0 !important;
		top: 8px;
		left: 35px;
	}
	.second__block .second__block_images .second__block_imageWrap {
		position: relative;
		margin-left: -15px;
		max-width: 80%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 80%;
		flex: 0 0 80%;
	}
	.six__block_text {
		z-index: 99;
	}
	.six__block_text .instrument_wrapper_btn {
		margin-top:220px;
		margin-bottom: 60px;
		text-align: center;
	}
	.six__block_Wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	.six__block_Wrapper img {
		position: absolute;
		max-height: 315px;
		left: 0;
		z-index: 1;
	}
	.seven__block {
		position: relative;
		padding-bottom: 125px;
		padding-top: 55px;
	}
	.seven__block .instrument_wrapper_btn {
		position: absolute;
		bottom: 0;
		width: 100%;
		text-align: center;
	}
	.seven__block .seven__block_text {
		padding-bottom:25px;
	}
}
@media only screen and (max-width: 375px) {
	.second__block .second__block_images iframe {
		position: absolute;
		width: calc(100% - 53px);
		height: calc(100% - 18px);
		min-height: unset !important;
		margin: 0 !important;
		top: 2px;
		left: 28px;
	}
}